Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 13:28:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ammara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ammara Bot:  Hi Ammara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663956863 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502588430            05:06 PM, 29th May                   Fatma                   Hi Ammara, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:06 PM, 29th May                     ammara                    I have concerns regarding my order           05:07 PM, 29th May                     ammara                    We collected order today but items are not the same as I ordered           05:07 PM, 29th May                     ammara                    Can you help me with this ?           05:07 PM, 29th May                   Fatma                   We request you to return the items  so we will be able to refund you           05:09 PM, 29th May                   Fatma                   Can i help you to create a return request ?           05:09 PM, 29th May                     ammara                    Well I need the items, can you replace them ?           05:09 PM, 29th May                     ammara                    It’s really annoying when we order something and get something else also i have to go through the process of refund where in mistake is from your side           05:11 PM, 29th May                   Fatma                   We are really sorry, but the order has been delivered and we don't have exchange option or online orders           05:13 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           05:14 PM, 29th May                   Fatma                   And the items name that you want to return so i will create a return request           05:14 PM, 29th May                     ammara                    Then why you are delivering wrong items ? Website and details are just for mere show off ?           05:15 PM, 29th May                     ammara                    It is really annoying           05:15 PM, 29th May                     ammara                    I need exchange of items, what have you done is called as cheating           05:16 PM, 29th May                   Fatma                   We are really sorry, but we don't have exchange option for online orders           05:16 PM, 29th May                     ammara                    You have option only to cheat customers by sending wrong items ? Is that so ?           05:17 PM, 29th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:18 PM, 29th May                     ammara                    I don’t need your apology, I need items I have order           05:19 PM, 29th May                   Fatma                   I'm really sorry but it's not possible to resend the itesm           05:19 PM, 29th May                     ammara                    If you are telling again refund then I need compensation for my time and nuisance caused by you           05:19 PM, 29th May                   Fatma                   items*           05:19 PM, 29th May                   Fatma                   You can place a new order  and we can return the wrong items           05:19 PM, 29th May                     ammara                    Why should I order from you cheaters           05:20 PM, 29th May                   Fatma                   I'm really sorry for Wasting your time           05:20 PM, 29th May                     ammara                    I will go to KhaleejTimes and post an article on this           05:20 PM, 29th May                     ammara                    You are cheating us           05:20 PM, 29th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  Is there anything else i can help you with?           05:21 PM, 29th May                     ammara                    Refund my money right now and collect your item           05:21 PM, 29th May                   Fatma                   After the collection we will refund your money back           05:22 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           05:22 PM, 29th May                   Fatma                   And the items name as in the website           05:22 PM, 29th May                     ammara                    9663956863           05:22 PM, 29th May                   Fatma                   Thank you for sharing the order number with me           05:22 PM, 29th May                     ammara                    Go check yourself, I don’t want anything from you           05:22 PM, 29th May                     ammara                    Refund my money           05:22 PM, 29th May                   Fatma                   What is the items name so i will be able to create a return request ?           05:23 PM, 29th May                     ammara                    Refund everything in that order number           05:23 PM, 29th May                   Fatma                   I'm really sorry           05:23 PM, 29th May                   Fatma                   I can arrange call back for you           05:24 PM, 29th May                   Fatma                   Is it okay ?           05:24 PM, 29th May                     ammara                    Will you do any work?           05:24 PM, 29th May                   Fatma                   I don't have approval to refund you.           05:24 PM, 29th May                     ammara                    Why ?           05:25 PM, 29th May                     ammara                    You told me 6 times for refund           05:25 PM, 29th May                   Fatma                   Kindly inform me if is it possible to arrange call back from our team?           05:25 PM, 29th May                   Fatma                   Sorry           05:25 PM, 29th May                   Fatma                   Ma'am kindly confirm if you want call back, or you want to create a return request,           05:26 PM, 29th May                   Fatma                   Si i can assist you.           05:26 PM, 29th May                     ammara                    Arrange call nack immed           05:26 PM, 29th May                   Fatma                   Okay           05:26 PM, 29th May                     ammara                    Immediately           05:26 PM, 29th May                     ammara                    I don’t have time to waste on this           05:27 PM, 29th May                   Fatma                   I will share your contact number : +971502588430 with my team, and they will call you back ASAP           05:27 PM, 29th May                   Fatma                   Is there anything else i can help you with?           05:27 PM, 29th May                     ammara                    You didn’t help at all           05:27 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 29th May                     ammara                    Wated my time           05:27 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639563